package com.muyu.common.nacos.api.req;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @Author：yang
 * @Package：com.muyu.common.nacos.remote.req
 * @Project：cloud-common-nacos-remote
 * @name：BaseReq
 * @Date：2024/8/9 18:10
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class BaseReq {

    /**
     * 命名空间
     */
    private String namespaceId;

}
