package com.muyu.common.nacos.api.resp;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.List;

/**
 * @Author：yang
 * @Package：com.muyu.common.nacos.remote.resp
 * @Project：cloud-common-nacos-remote
 * @name：ServiceListResp
 * @Date：2024/8/9 18:15
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class ServiceListResp {

    /**
     * 总页数
     */
    private int count;

    /**
     * 服务列表
     */
    private List<String> doms;


}
